<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="RDSHomeInfoVC">
            <connections>
                <outlet property="collectionView" destination="i4C-kL-P9D" id="xfa-pX-m1s"/>
                <outlet property="delHomeBtn" destination="BAq-AH-tua" id="r3e-7r-FRd"/>
                <outlet property="gatewayLab" destination="YkR-xo-BPv" id="6Eb-it-1df"/>
                <outlet property="homeNameIcon" destination="YA9-Da-rTZ" id="V42-3D-464"/>
                <outlet property="homeNameLab" destination="Q2c-KK-ZUg" id="Q8F-Ft-0KR"/>
                <outlet property="localLab" destination="Bdo-qa-2J9" id="rds-Sh-6hh"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="390" height="844"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="基本信息" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cqQ-av-0W4">
                    <rect key="frame" x="23" y="111" width="60" height="21"/>
                    <fontDescription key="fontDescription" name="PingFangSC-Semibold" family="PingFang SC" pointSize="15"/>
                    <color key="textColor" red="0.15294117647058825" green="0.1803921568627451" blue="0.23137254901960785" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="CeD-9d-qBe">
                    <rect key="frame" x="0.0" y="142" width="390" height="180"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="a1f-sD-3Ze">
                            <rect key="frame" x="0.0" y="0.0" width="390" height="60"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="家庭名称" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xec-DS-nfX">
                                    <rect key="frame" x="23.000000000000004" y="21" width="61.333333333333343" height="18"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                    <color key="textColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="MFr-hu-6lS" userLabel="line">
                                    <rect key="frame" x="20" y="59.666666666666657" width="350" height="0.3333333333333357"/>
                                    <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.1950560311" colorSpace="custom" customColorSpace="displayP3"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="0.5" id="hYW-C9-Fw7"/>
                                    </constraints>
                                </view>
                                <imageView hidden="YES" clipsSubviews="YES" userInteractionEnabled="NO" alpha="0.5" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_go" translatesAutoresizingMaskIntoConstraints="NO" id="YA9-Da-rTZ">
                                    <rect key="frame" x="358.33333333333331" y="23" width="7.6666666666666856" height="14"/>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="我的家" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Q2c-KK-ZUg">
                                    <rect key="frame" x="294.33333333333331" y="20" width="52" height="20.333333333333329"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" red="0.66666666669999997" green="0.66666666669999997" blue="0.66666666669999997" alpha="1" colorSpace="calibratedRGB"/>
                                    <color key="highlightedColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="1" colorSpace="calibratedRGB"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="YTo-MF-8Za">
                                    <rect key="frame" x="8" y="8" width="374" height="43.666666666666664"/>
                                    <state key="normal" title="Button"/>
                                    <buttonConfiguration key="configuration" style="plain" title=""/>
                                    <connections>
                                        <action selector="onRenameClick:" destination="-1" eventType="touchUpInside" id="kPa-3M-YV2"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="YTo-MF-8Za" firstAttribute="leading" secondItem="a1f-sD-3Ze" secondAttribute="leading" constant="8" id="1MT-wN-8lc"/>
                                <constraint firstItem="YTo-MF-8Za" firstAttribute="top" secondItem="a1f-sD-3Ze" secondAttribute="top" constant="8" id="8lb-Sa-EoW"/>
                                <constraint firstItem="YA9-Da-rTZ" firstAttribute="leading" secondItem="Q2c-KK-ZUg" secondAttribute="trailing" constant="12" id="DtJ-kL-TLl"/>
                                <constraint firstAttribute="height" constant="60" id="E89-rZ-hhG"/>
                                <constraint firstAttribute="trailing" secondItem="YA9-Da-rTZ" secondAttribute="trailing" constant="24" id="EZe-sJ-ilL"/>
                                <constraint firstItem="MFr-hu-6lS" firstAttribute="top" secondItem="YTo-MF-8Za" secondAttribute="bottom" constant="8" id="MFo-6g-7hV"/>
                                <constraint firstAttribute="trailing" secondItem="YTo-MF-8Za" secondAttribute="trailing" constant="8" id="SyE-63-03T"/>
                                <constraint firstItem="YA9-Da-rTZ" firstAttribute="centerY" secondItem="a1f-sD-3Ze" secondAttribute="centerY" id="UNR-nl-1YK"/>
                                <constraint firstAttribute="bottom" secondItem="MFr-hu-6lS" secondAttribute="bottom" id="UnE-pu-Scz"/>
                                <constraint firstItem="xec-DS-nfX" firstAttribute="centerY" secondItem="a1f-sD-3Ze" secondAttribute="centerY" id="Xcg-Rk-RZB"/>
                                <constraint firstItem="Q2c-KK-ZUg" firstAttribute="centerY" secondItem="a1f-sD-3Ze" secondAttribute="centerY" id="Zx4-9j-qfO"/>
                                <constraint firstItem="xec-DS-nfX" firstAttribute="leading" secondItem="a1f-sD-3Ze" secondAttribute="leading" constant="23" id="d5t-v3-ce8"/>
                                <constraint firstAttribute="trailing" secondItem="MFr-hu-6lS" secondAttribute="trailing" constant="20" id="w0U-tq-qEj"/>
                                <constraint firstItem="MFr-hu-6lS" firstAttribute="leading" secondItem="a1f-sD-3Ze" secondAttribute="leading" constant="20" id="yXQ-Dt-o6W"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Epv-BD-y1L">
                            <rect key="frame" x="0.0" y="60" width="390" height="60"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="所在地" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="uGJ-S3-Tto">
                                    <rect key="frame" x="23" y="21" width="46" height="18"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                    <color key="textColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="iHP-B9-6m6" userLabel="line">
                                    <rect key="frame" x="20" y="59.666666666666686" width="350" height="0.3333333333333357"/>
                                    <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.1950560311" colorSpace="custom" customColorSpace="displayP3"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="0.5" id="zgL-pB-3Hw"/>
                                    </constraints>
                                </view>
                                <imageView hidden="YES" clipsSubviews="YES" userInteractionEnabled="NO" alpha="0.5" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_go" translatesAutoresizingMaskIntoConstraints="NO" id="zkl-vR-0Lo">
                                    <rect key="frame" x="358.33333333333331" y="23" width="7.6666666666666856" height="14"/>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Bdo-qa-2J9">
                                    <rect key="frame" x="346.33333333333331" y="30" width="0.0" height="0.0"/>
                                    <fontDescription key="fontDescription" name="PingFangSC-Regular" family="PingFang SC" pointSize="15"/>
                                    <color key="textColor" red="0.66666666669999997" green="0.66666666669999997" blue="0.66666666669999997" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="rQu-ZB-4KZ">
                                    <rect key="frame" x="8" y="8" width="374" height="43.666666666666664"/>
                                    <state key="normal" title="Button"/>
                                    <buttonConfiguration key="configuration" style="plain" title=""/>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="zkl-vR-0Lo" firstAttribute="centerY" secondItem="Epv-BD-y1L" secondAttribute="centerY" id="042-q9-LtK"/>
                                <constraint firstItem="uGJ-S3-Tto" firstAttribute="centerY" secondItem="Epv-BD-y1L" secondAttribute="centerY" id="2Iy-IB-fXq"/>
                                <constraint firstItem="rQu-ZB-4KZ" firstAttribute="top" secondItem="Epv-BD-y1L" secondAttribute="top" constant="8" id="3uJ-QM-hNN"/>
                                <constraint firstAttribute="height" constant="60" id="6vW-rA-tQa"/>
                                <constraint firstAttribute="bottom" secondItem="iHP-B9-6m6" secondAttribute="bottom" id="7BQ-cD-OEJ"/>
                                <constraint firstItem="rQu-ZB-4KZ" firstAttribute="leading" secondItem="Epv-BD-y1L" secondAttribute="leading" constant="8" id="8AH-9d-kOa"/>
                                <constraint firstItem="iHP-B9-6m6" firstAttribute="top" secondItem="rQu-ZB-4KZ" secondAttribute="bottom" constant="8" id="EdU-jL-DNI"/>
                                <constraint firstAttribute="trailing" secondItem="iHP-B9-6m6" secondAttribute="trailing" constant="20" id="Ols-yc-e9A"/>
                                <constraint firstItem="zkl-vR-0Lo" firstAttribute="leading" secondItem="Bdo-qa-2J9" secondAttribute="trailing" constant="12" id="Vnz-hW-awt"/>
                                <constraint firstItem="uGJ-S3-Tto" firstAttribute="leading" secondItem="Epv-BD-y1L" secondAttribute="leading" constant="23" id="fOL-9T-afb"/>
                                <constraint firstItem="Bdo-qa-2J9" firstAttribute="centerY" secondItem="Epv-BD-y1L" secondAttribute="centerY" id="mYq-xi-eHs"/>
                                <constraint firstItem="iHP-B9-6m6" firstAttribute="leading" secondItem="Epv-BD-y1L" secondAttribute="leading" constant="20" id="s6a-QI-8e6"/>
                                <constraint firstAttribute="trailing" secondItem="zkl-vR-0Lo" secondAttribute="trailing" constant="24" id="x5O-4q-gzX"/>
                                <constraint firstAttribute="trailing" secondItem="rQu-ZB-4KZ" secondAttribute="trailing" constant="8" id="yd7-ys-i59"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="cCC-SK-peE">
                            <rect key="frame" x="0.0" y="120" width="390" height="60"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="主控序列号" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="V7B-pn-JoI">
                                    <rect key="frame" x="23" y="21" width="76.666666666666671" height="18"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                    <color key="textColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="W6M-5L-nSe" userLabel="line">
                                    <rect key="frame" x="20" y="59.666666666666686" width="350" height="0.3333333333333357"/>
                                    <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.1950560311" colorSpace="custom" customColorSpace="displayP3"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="0.5" id="Ynw-As-f0x"/>
                                    </constraints>
                                </view>
                                <imageView hidden="YES" clipsSubviews="YES" userInteractionEnabled="NO" alpha="0.5" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_go" translatesAutoresizingMaskIntoConstraints="NO" id="aFn-9i-he4">
                                    <rect key="frame" x="358.33333333333331" y="23" width="7.6666666666666856" height="14"/>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YkR-xo-BPv">
                                    <rect key="frame" x="346.33333333333331" y="30" width="0.0" height="0.0"/>
                                    <fontDescription key="fontDescription" name="PingFangSC-Regular" family="PingFang SC" pointSize="15"/>
                                    <color key="textColor" red="0.66666666669999997" green="0.66666666669999997" blue="0.66666666669999997" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="V7B-pn-JoI" firstAttribute="leading" secondItem="cCC-SK-peE" secondAttribute="leading" constant="23" id="9NG-dE-2R2"/>
                                <constraint firstAttribute="height" constant="60" id="9hS-4j-yCa"/>
                                <constraint firstItem="YkR-xo-BPv" firstAttribute="centerY" secondItem="cCC-SK-peE" secondAttribute="centerY" id="Bcs-sz-1KX"/>
                                <constraint firstItem="aFn-9i-he4" firstAttribute="leading" secondItem="YkR-xo-BPv" secondAttribute="trailing" constant="12" id="Mjy-hi-Frx"/>
                                <constraint firstItem="aFn-9i-he4" firstAttribute="centerY" secondItem="cCC-SK-peE" secondAttribute="centerY" id="ZWk-Jt-SXb"/>
                                <constraint firstAttribute="bottom" secondItem="W6M-5L-nSe" secondAttribute="bottom" id="awv-sB-Mrv"/>
                                <constraint firstItem="W6M-5L-nSe" firstAttribute="leading" secondItem="cCC-SK-peE" secondAttribute="leading" constant="20" id="dTZ-qs-jqv"/>
                                <constraint firstAttribute="trailing" secondItem="W6M-5L-nSe" secondAttribute="trailing" constant="20" id="g2R-a3-bj4"/>
                                <constraint firstItem="V7B-pn-JoI" firstAttribute="centerY" secondItem="cCC-SK-peE" secondAttribute="centerY" id="pec-JK-gth"/>
                                <constraint firstAttribute="trailing" secondItem="aFn-9i-he4" secondAttribute="trailing" constant="24" id="pzm-41-ZRh"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="a1f-sD-3Ze" firstAttribute="top" secondItem="CeD-9d-qBe" secondAttribute="top" id="8aM-9P-LOj"/>
                        <constraint firstItem="a1f-sD-3Ze" firstAttribute="leading" secondItem="CeD-9d-qBe" secondAttribute="leading" id="pTM-Pb-Nly"/>
                        <constraint firstAttribute="trailing" secondItem="a1f-sD-3Ze" secondAttribute="trailing" id="ydE-aK-W3Y"/>
                    </constraints>
                </stackView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="家庭成员" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rnZ-AO-dsE">
                    <rect key="frame" x="23" y="342" width="60" height="21"/>
                    <fontDescription key="fontDescription" name="PingFangSC-Semibold" family="PingFang SC" pointSize="15"/>
                    <color key="textColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <button hidden="YES" opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="BAq-AH-tua">
                    <rect key="frame" x="40" y="685" width="310" height="50"/>
                    <color key="backgroundColor" red="0.94509803921568625" green="0.94509803921568625" blue="0.94509803921568625" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="X2s-f5-HwF"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="PingFangSC-Semibold" family="PingFang SC" pointSize="16"/>
                    <state key="normal" title="删除家庭">
                        <color key="titleColor" red="0.95686274509803915" green="0.26666666666666666" blue="0.19215686274509802" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="8"/>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="delHomeClick:" destination="-1" eventType="touchUpInside" id="bkh-Qt-C2m"/>
                    </connections>
                </button>
                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="i4C-kL-P9D">
                    <rect key="frame" x="30" y="383" width="330" height="272"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="gOD-2r-AOQ">
                        <size key="itemSize" width="128" height="128"/>
                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                        <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                    </collectionViewFlowLayout>
                </collectionView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="Q5M-cg-NOt"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="BAq-AH-tua" firstAttribute="top" secondItem="i4C-kL-P9D" secondAttribute="bottom" constant="30" id="5XV-zV-JSB"/>
                <constraint firstItem="CeD-9d-qBe" firstAttribute="trailing" secondItem="Q5M-cg-NOt" secondAttribute="trailing" id="5YZ-Da-HsQ"/>
                <constraint firstItem="rnZ-AO-dsE" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" constant="23" id="9Gm-ER-rv4"/>
                <constraint firstItem="i4C-kL-P9D" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" constant="30" id="BZG-gh-HO9"/>
                <constraint firstItem="cqQ-av-0W4" firstAttribute="top" secondItem="Q5M-cg-NOt" secondAttribute="top" constant="20" id="JOv-Te-d5Y"/>
                <constraint firstItem="CeD-9d-qBe" firstAttribute="top" secondItem="cqQ-av-0W4" secondAttribute="bottom" constant="10" id="OY0-jM-HeX"/>
                <constraint firstItem="i4C-kL-P9D" firstAttribute="top" secondItem="rnZ-AO-dsE" secondAttribute="bottom" constant="20" id="Of0-VM-qH9"/>
                <constraint firstItem="CeD-9d-qBe" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" id="P0d-sj-31f"/>
                <constraint firstItem="cqQ-av-0W4" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" constant="23" id="Pan-Sw-erm"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="i4C-kL-P9D" secondAttribute="trailing" constant="30" id="Trm-t2-3Al"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="bottom" secondItem="BAq-AH-tua" secondAttribute="bottom" constant="75" id="XBG-w9-0fA"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="BAq-AH-tua" secondAttribute="trailing" constant="40" id="YlO-A0-CEV"/>
                <constraint firstItem="rnZ-AO-dsE" firstAttribute="top" secondItem="CeD-9d-qBe" secondAttribute="bottom" constant="20" id="esL-CY-sT3"/>
                <constraint firstItem="BAq-AH-tua" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" constant="40" id="wtZ-JT-hfp"/>
            </constraints>
            <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" prompted="NO"/>
            <point key="canvasLocation" x="87.692307692307693" y="-1.4218009478672986"/>
        </view>
    </objects>
    <resources>
        <image name="icon_go" width="7.6666665077209473" height="14"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
